# Package-level declarations

## Functions

ComposeView
Link copied to clipboard
@Hikageable
inline fun < LP : ViewGroup.LayoutParams > Hikage.Performer< LP >. ComposeView (lparams: Hikage.LayoutParams? = null, id: String ? = null, init: HikageView< ComposeView > = {}, noinline content: @ Composable () -> Unit ? = null)

Composable in Hikage.

HikageView
Link copied to clipboard
@ Composable
fun HikageView (delegate: Hikage.Delegate<*>, modifier: Modifier = Modifier, update: ( View ) -> Unit = {})
@ Composable
fun HikageView (modifier: Modifier = Modifier, update: ( View ) -> Unit = {}, factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< ViewGroup.LayoutParams >)

Hikage in composable.